.drop {
    box-shadow: 0 0 30px #444545;
    padding: 10px;
    background: -webkit-gradient(linear, left top, left bottom, from(#b7f2f4), to(#81e8eb));
    text-align: center;
    vertical-align: middle;
    text-shadow: 0 1px 0 #9fd5d7;
    border: 1px solid #87d3d5;
    color: #437b7d;
    text-decoration: none;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 25px;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}

.drop:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#81e8eb), to(#b7f2f4));
    box-shadow: 0 0 30px red;
}

.dropHover {
    background: -webkit-gradient(linear, left top, left bottom, from(#81e8eb), to(#b7f2f4));
    box-shadow: 0 0 30px green;
}

.dropText {
    width: 100px; margin: 13px 0;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}

.dragAndDropContainer, .cropContainer {
    display: inline-block;
}

.info-text, .cropImage-text {
    text-align: center;
    vertical-align: middle;
    color: #5A86DE;
    text-decoration: none;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif, italic;
    font-weight: bold;
    line-height: 25px;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}

.cropImage-info {
    margin-top: 5px;
}

.cropImage-image {
    max-width: 100%;
    /*max-height: 400px;*/
    border: 1px gray solid
}

.cropImage-algorithm,
.classify-button {
    margin: 0 10px 0 !important;
}

.centered,
.cropImage-buttons,
.cropImage-container {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
    align-items: center !important;
}